#
# Vim skript pro generování položky z formátu "tag[mezera]name":
#
- model: nalodeni.usertopic
  pk: 1
  fields:
    name: Evropská unie
    tag: eu
- model: nalodeni.usertopic
  pk: 2
  fields:
    name: Obrana
    tag: obrana
- model: nalodeni.usertopic
  pk: 3
  fields:
    name: Informatika
    tag: informatika
- model: nalodeni.usertopic
  pk: 4
  fields:
    name: Místní rozvoj
    tag: rozvoj
- model: nalodeni.usertopic
  pk: 5
  fields:
    name: Práce a sociální věci
    tag: pracesoc
- model: nalodeni.usertopic
  pk: 6
  fields:
    name: Doprava a logistika
    tag: doprava
- model: nalodeni.usertopic
  pk: 7
  fields:
    name: Finance
    tag: finance
- model: nalodeni.usertopic
  pk: 8
  fields:
    name: Kultura
    tag: kultura
- model: nalodeni.usertopic
  pk: 9
  fields:
    name: Průmysl
    tag: prumysl
- model: nalodeni.usertopic
  pk: 10
  fields:
    name: Obchod
    tag: obchod
- model: nalodeni.usertopic
  pk: 11
  fields:
    name: Vnitro 
    tag: vnitro
- model: nalodeni.usertopic
  pk: 12
  fields:
    name: Otevřený stát
    tag: otevrstat
- model: nalodeni.usertopic
  pk: 13
  fields:
    name: Zdravotnictví
    tag: zdravotnictvi
- model: nalodeni.usertopic
  pk: 14
  fields:
    name: Zemědělství
    tag: zemedelstvi
- model: nalodeni.usertopic
  pk: 15
  fields:
    name: Životní prostředí
    tag: zivprostredi
- model: nalodeni.usertopic
  pk: 16
  fields:
    name: Školství
    tag: skolstvi
- model: nalodeni.usertopic
  pk: 17
  fields:
    name: Spravedlnost a justice
    tag: spravedlnost
- model: nalodeni.usertopic
  pk: 18
  fields:
    name: Legalizace
    tag: legalizace
- model: nalodeni.usertopic
  pk: 19
  fields:
    name: Kontrola moci a mocných
    tag: kontrola
- model: nalodeni.usertopic
  pk: 20
  fields:
    name: Exekuce
    tag: exekuce
- model: nalodeni.usertopic
  pk: 21
  fields:
    name: Demokracie
    tag: demokracie
